<!doctype html>
<html lang="en">
<head>
<title>85-use-perl-annual-meeting-of-the-debian-perl-gr</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_rL4JdfZ4FlxVitVd" title="a_rL4JdfZ4FlxVitVd" style="background-color:#458e10">→ https://gobby.debian.org/export/debconf23/bof/pkg-perl</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">for remote participation you can enter on jitsi:</span><br><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc">https://meet.jit.si/debconf23-bof-perl</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
